package com.bs.ct.domain;

import com.bs.common.annotation.Excel;
import com.bs.common.core.domain.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;
import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModelProperty;

/**
 * 图片任务反馈关联对象 ct_images_feedback_ref
 *
 * @author bs
 * @date 2025-04-20
 */
@EqualsAndHashCode(callSuper = true)
@Accessors(chain = true)
@TableName("ct_images_feedback_ref")
@Data
public class CtImagesFeedbackRef extends BaseEntity{
    private static final long serialVersionUID = 1L;

    /** 图片id */

    @Excel(name = "图片id")
    @ApiModelProperty(value = "图片id")
    private Long imageId;

    /** 任务反馈id */

    @Excel(name = "任务反馈id")
    @ApiModelProperty(value = "任务反馈id")
    private Long feedbackId;




}
